*{padding:0;margin:0;box-sizing:border-box;}
body,h1,h2,h3,h4,h5,h6,hr,p,blockquote,dl,dt,dd,ul,ol,li,pre,fieldset,lengend,button,input,textarea,th,td{margin:0;padding:0;}
body,button,input,textarea{font:12px Helvetica, Arial, "\5FAE\8F6F\96C5\9ED1",sans-serif,'Microsoft YaHei';border:none; overflow-x:hidden;}
h1{font-size: 18px; }
h2{font-size: 16px;}
h3{font-size: 14px;}
h4,h5,h6{font-size: 100%;}
small{font-size: 12px;}
img,input{vertical-align: middle; border:none;}
ul,ol,li{list-style: none;}
a{text-decoration:none;outline:none}
a:hover{text-decoration: underline;}
table{border-collapse: collapse;border-spacing: 0;}
body { background:#fefefe; color:#555; font-size:12px;overflow-x:hidden}
.clear{height:1px;clear:both;margin-bottom:-1px;overflow:hidden;visibility:hidden;display:block;}
i,em{font-style: normal;}
a{color:#333;cursor:pointer;}
a:hover{text-decoration:none;}
input,button,select{font-family:'Microsoft Yahei';outline: none;font-size:14px; }
button,input[type=button]{cursor: pointer;}
/*a:hover{text-decoration:underline;}*/
/* img{transition: all 0.6s;}  img:hover{ transform: scale(1.1);}  */
/* @media screen and (max-width:auto)  */
img{max-width:100%;}
/* transform */
img{max-width:100%;}
.transYT{ transform: translateX(50px); -webkit-transform: translateX(50px); opacity: 0; visibility: hidden; transition: transform 600ms,opacity .5s cubic-bezier(0.445, 0.145, 0.355, 1); -webkit-transition: transform 600ms,opacity .5s cubic-bezier(0.445, 0.145, 0.355, 1); transition-timing-function: ease-out; -webkit-transition-timing-function: ease-out; }
.dly_1 { transition-delay: 100ms; -webkit-transition-delay: 100ms; }
.w100{width:100%;display:table;}
.w1200{width:1200px;margin:auto;}
.header{display:table;padding:20px 0;position:relative;}
#i-logo img{width: 230px;height: 40px;}
.header #i-logo img{width: 230px;height: 40px;}
.header ul{width:600px;float:left;display:table;margin-left:100px;padding-top:10px;}
.header ul a{float:left;padding:10px 0;font-size:16px;color:#8a8a8a;text-align:center;margin-right:50px;}
.header ul .ac{border-bottom:1px solid #00af9d;color:#00af9d;}
.header p{float:right;}
.header p a{padding-left:30px;}
.i-ban{width:100%;height:350px;background-position:center;background-size:cover;position:relative;}
.i-ban span{position:absolute;bottom:100px;font-size:24px;color: rgba(43,43,43);}
.wz{position:absolute;bottom:100px;font-size:24px;color: rgba(43,43,43);left: 35%;}
.wz .a{font-size:8px}
.wz .b{font-weight: 600;margin-top: 30px;}
.content-box{display:table;margin:30px auto;}
.mark-nav {padding:10px 0;}
.mark-nav a{font-size:15px;padding-right:10px;color:#666;}
.content-main{font-size:15px;line-height:1.5;}
.head{background:rgba(255,255,255,1);}
.footer{display:table;margin-top:30px;}
.footer-nav{background-image:url(../img/y7.png);height:55px;display:table;}
.footer-nav li{float:left;width:16%;text-align:center;line-height:55px;font-size:16px;color:#fff;position:relative;}
.footer-nav ul{position:absolute;top:60px;display:none;z-index:999}
.footer-nav li a{color:#fff;}
.footer-nav ul a{display:block;line-height:3;font-size:15px;background:#004e47;}
.footer-nav ul img{position:absolute;top:-5px;left:45%}
.footer-nav li:hover ul{display:block;}
.footer-nav ul a:hover{text-decoration:underline;}
.footer h1{font-size:24px;text-align:center;padding:30px 0;display:table;color:#333;}
.footer p{text-align:center;display:table;padding:10px;width:30%;margin:auto}
.footer p a{position:relative;width:33.3%;float:left;text-align:center}

.i11{position:absolute;display:none;top: -100px;left: -10px;}
.footer p a:hover .i11{display:block}
.footer p img{margin:0 10px;}
#i-dy{width:400px;border:2px solid #333;display:block;text-align:center;margin:20px auto;font-size:20px;padding:10px;font-weight:bold;margin-bottom:30px;}
.i-copyright{background:#000000;text-align:center;font-size:12px;color:#666;padding:5px 0; margin-top: 40px;}
.line-shop{text-align:center;display:table;margin:50px auto;}
.vip-cont{display:table;margin:50px auto;background:#fff;}
.bz-box{display:table;margin:30px auto;padding:0 30px;}
.bz-box .p1{font-size:42px;color:#17a695;}
.bz-box .p2{font-size:14px;color:#ababab;padding:20px 0;}
.bz-box-1 li{width:24%;text-align:center;float:left;height:295px;border:1px solid #efefef;font-size:16px;margin-left: 1.33%;margin-bottom:1.33%;}
.bz-box-1 li span{display:block;}
.bz-box-1 li b{display:block;font-size:18px;padding:20px 0;}
.bz-box-1 li img{padding-top:50px;}
.bz-box-1 li:nth-child(1) {margin-left:0px;}
.bz-box-1 li:nth-child(5) {margin-left:0px;}

.news-list,.brand-main,.All-brand-list,.Join-list,.All-brand,.p-list,.news-show,.next-box,.news-show-cont,.pro-groom,.pro-groom-list{margin:30px auto;}

.news-list ul{width:23%;overflow:hidden;margin-bottom:2%;transition: initial;display: inline-block;}
.news-list ul .a1{width:100%;display:block;height:200px;overflow:hidden;position:relative;line-height: 200px;}
.news-list ul{margin-left: 2%;text-align: center;}
.news-list ul:nth-child(4n+1){margin-left: 0;}
.news-list ul:hover img{transform: scale(1.1);}
.news-list ul .a2{font-size:20px;color:#333;display:block;height: 40px;text-overflow: ellipsis;white-space: nowrap;overflow: hidden;}
.news-list ul li{width:100%;font-size:15px;color:#666;text-overflow: ellipsis;white-space: nowrap;overflow: hidden;} 
.news-list ul span{position:absolute;left:15px;bottom:15px;background:rgba(0,0,0,.7);color:#fff;padding:5px;font-size:14px;}
.Join-title{width:100%;display:table;padding:20px;background:#cfcfcf;font-size:16px;border:1px solid #f2f2f2;margin-top:20px;}
.Join-cont{width:100%;border:1px solid #f8f8f8;font-size:14px;color:#666;line-height:2;padding:20px;display:none;}
.Join-list *{transition: initial;}
.Join-list .ac{background:#23baaa;color:#fff;}
.brand-banner{height:875px;background-position:center;background-size:cover;}

.brand-ban-text *{color:#fff}
.brand-ban-text ul{width:500px;float:left;line-height:2;padding-top:400px;}
.brand-ban-text p{font-size:30px;padding:10px 0;}
.brand-ban-text li{font-size:16px;padding-bottom:20px;}
.brand-ban-text span{width:50px;border:1px solid #fff;float:left;}
.brand-video{margin-bottom:30px;display:table;}

.brand-cont{display:table;line-height:1.7;font-size:15px;}
.groom-tit{display:table;font-size:25px;color:#23baaa;padding:10px 0;}
.groom-tit img{float:left;padding-right:20px;}
.groom-tit span{float:left;}
.pro-groom-list ul{width:23%;float:left;text-align:center;margin:1%;}
.pro-groom-list ul *{display:block;}
.pro-groom-list ul img{display:inline;width:100%;}
.pro-groom-list .a1{width:100%;height:300px;overflow:hidden;border-bottom:1px solid #f2f2f2;}
.pro-groom-list b{font-size:16px;padding:10px 0;padding-top:20px;}
.pro-groom-list span{font-size:14px;}
.pro-groom-list .a2{width:50%;margin:10px auto;border:1px solid #9c9c9c;color:#9c9c9c;border-radius:2px;padding:5px 10px;font-size:15px;}
.pro-groom-list ul:hover img{transform: scale(1.1);}

.news-show-left{width:900px;}
.news-show-right{width:260px;float:right;overflow: hidden;}

.show-tit{font-size:28px;padding-bottom:20px;}
.show-time{color:#a4a4a4;font-size:16px;display:table;}
.news-show-cont{font-size:16px;line-height:2;color:#666;}
.next-box a{display:block;padding:10px 0;font-size:14px;color:#545454;}
.mark-groom{color:#fff;font-size:18px;background:#23baaa;padding:10px;}
.groom-news li{width:100%;display:table;padding:15px 5px;border-bottom:1px dashed #ececec;}
.groom-news li span{float:left;color:#23baaa;margin:2px 4px;}
.groom-news li a{float:left;font-size:14px;}


.picScroll-left{ position:relative; background:#f2f2f2;  }
.picScroll-left .hd{height:30px; padding:0 10px; position:absolute;top:-40px;right:0 }
.picScroll-left .hd .prev,.picScroll-left .hd .next{ display:block;float:right; margin-right:10px; margin-top:10px;  overflow:hidden;
 cursor:pointer;}

.picScroll-left .hd ul{ float:right; overflow:hidden; zoom:1; margin-top:10px; zoom:1; }
.picScroll-left .hd ul li{ float:left;  width:9px; height:9px; overflow:hidden; margin-right:5px; text-indent:-999px; cursor:pointer; background:url("../images/icoCircle.gif") 0 -9px no-repeat; }
.picScroll-left .hd ul li.on{ background-position:0 0; }
.picScroll-left .bd{ padding:10px;   }
.picScroll-left .bd ul{ overflow:hidden; zoom:1; }
.picScroll-left .bd ul li{ margin:0 8px; float:left; _display:inline; overflow:hidden; text-align:center;  }
.picScroll-left .bd ul li b{display:block;text-align:center;font-size:18px;padding:10px 0;}
.picScroll-left .bd ul li span{font-size:14px;}
.brand-type{display:table;background:#F6F6F6;}
.brand-type .a1{width:16.6666%;float:left;text-align:center;padding:20px;display:table;}
.brand-type .a1 i{width:52px;height:54px;overflow:hidden;margin:auto;display:block;}
.brand-type span{display:block;padding:15px 0;font-size:15px;color:#222222;}
.ab{padding: 0 150px;}
.brand-type .ac span{color:#EF3340;}
.brand-type .ac i{background-position:52px;}
.brand-list-box {clear:both;}
.brand-list-box p{display:table;float:left;}
.brand-list-box p i{width:27px;height:28px;overflow:hidden;margin:auto;float:left;background-size:cover;}
.brand-list-box p span{float:left;font-size:20px;color:#222222;padding-left:20px;}
.brand-list-box p span:nth-child(2){color: #999999;font-size: 14px;}
.brand-list-box a{float:right;padding-top:5px;}
.k-dowm{display:none;}
.sub-brand-list{margin:10px 0;max-height:400px;overflow:hidden;}
.sub-brand-list img{padding-bottom:10px;}
.sub-brand-list a{width:16.666%;float:left;text-align:center;padding:20px;height: 200px;}
.sub-brand-list a{border-right: 1px solid #D8D8D8;border-bottom:1px solid #D8D8D8 ;}
.sub-brand-list a:nth-child(6n+1){border-left: 1px solid #D8D8D8;}
.sub-brand-list a:nth-child(-n+6){border-top: 1px solid #D8D8D8;;}
.sub-brand-list a:nth-child(7){clear:both;}
.sub-brand-list span{display:block;padding-bottom:5px;font-size:14px;height: 18px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.sub-brand-list a:hover img{transform: scale(1.1);}

.fixed-nav{position:fixed;top:0;left:0;z-index:99;background-color: #F6F6F6;padding: 0px 180px;}
.fixed-nav .a1{padding:20px;}

.i-positioning{display:table;margin:100px auto;}


#slideBox{ width:1200px;  overflow:hidden; position:relative;   }
#slideBox .hd{  overflow:hidden; position:absolute;right: 155px;bottom: 250px; z-index:1; }
#slideBox .hd ul{ overflow:hidden; zoom:1; float:left;  }
#slideBox .hd ul li{ float:left; margin-right:2px; border-radius:20px; width:10px; height:10px; line-height:14px; text-align:center; background:#c8c8c8; cursor:pointer;margin-right:5px; }
#slideBox .hd ul li.on{ background:#00af9d; color:#fff; }
#slideBox .bd{ position:relative;  z-index:0;   }
#slideBox .bd li{ zoom:1; vertical-align:middle;float: left; width: 100%; }
#slideBox .bd li img{float:left;}
.tempWrap{width:100% !important}
.i-position{display:table;}
.position-text{width:390px;float:right;text-align:center;padding-top:260px;}
.position-text p{font-size:30px;color:#333;}
.position-text span{font-size:15px;padding:20px;display:block;}
.brand-banner1 ul{padding-top:100px;}
.brand-1-v{margin:50px auto;display:table;}
.brand-1-v-video{width:645px;height:445px;float:left;}
.brand-1-v-r{width:480px;float:right;padding-top:100px;}
.brand-1-v-r b{font-size:36px;display:block;color:#00af9d;}
.brand-1-v-r li{display:table;font-size:16px;padding-top:20px;}
.i-capital{display:table;margin:50px auto;}
.i-capital img{float:left;width:437px;}
.i-capital-right{width:685px;display:table;float:right;padding-top:50px;}
.i-capital-right span{font-size:50px;color:#00af9d;display:block;}
.i-capital-right li{font-size:16px;color:#666;padding-top:30px;line-height:2;}

.brand-banner2{height:980px;}
.brand-store{padding-top:100px;display:table;margin:auto;}
.brand-store p{font-size:34px;color:#fff;display:table;text-align:center;padding-bottom:30px;width:100%;}
.brand-store-xk{width:480px;display:table;margin:auto;}
.brand-store-xk a{color:#fff;font-size:18px;float:left;text-align:center;padding:10px 25px;border:2px solid rgba(0,0,0,0);border-radius:2px}
.brand-store-xk .ac{border:2px solid #fff;}
.brand-store-xxk{width:100%;margin-top:60px;display:none;} 
.brand-store-xxk li{float:left;border:2px solid #fff;margin:6px;}
.newsss{position: relative;display: flex;padding: 0 5%;margin: 60px 0;justify-content: center;}
.web-map{margin:0;}
.web-map .p1{width:100%;display:table;text-align:center;font-size:30px;padding:20px 0;color:#00af9d;}
.web-map-1{margin:0px auto;display:table;text-align:center;width: 100%;}
.map-select{margin:0 0;}
.map-select select{width:33.333% !important;float:left;color:#00af9d;border:2px solid #00af9d;background:#f2f2f2;padding:10px 30px;font-size:16px;}
.md{background-color:#F6F6F6;max-height: 600px;overflow: hidden;overflow-y: auto;width: 20%;}
.map{height: 600px;}
.dh{display: none;}
.md .item{height: 120px;padding: 24px;border-bottom: 1px solid #D8D8D8;}
.md .item .tit{font-size: 16px;}
.md .item .add{text-overflow: ellipsis;white-space: nowrap;overflow: hidden;margin-top: 16px;margin-bottom: 8px;height: 20px;}
.add-list{display:table;margin:0px auto;}
.add-list table{width:100%;color:#00af9d;}
.add-list *{color:#00af9d;} 
.add-list .tr1{border:1px solid #00af9d;}
.add-list .tr1 td{font-size:18px;}
.add-list .tr1 img{float:left;}
.add-list .tr1 span{float:left;padding-left:30px;}
.add-list td{padding:15px;font-size:16px;border-bottom:1px solid #00af9d;}




.index-banner{position:relative;}
#slideBox1{ width:100%;  overflow:hidden; position:relative; }
#slideBox1 .hd{  z-index:999;width: 100%;position: absolute;bottom: 10px;text-align: center; }
#slideBox1 .hd ul{ margin: 0 auto;display: flex;align-items: center;justify-content: center;}
#slideBox1 .hd ul li{ margin-right:5px;width:30px; height:2px;margin-bottom:10px; background: #CCCCCC}
#slideBox1 .hd ul li.on{ background:white;}
#slideBox1 .bd{ position:relative;  z-index:0;   }
#slideBox1 .bd a{ zoom:1; vertical-align:middle; float: left; width: 100%;background-position:center;display:block;background-size:cover;}

#slideBox1 .prev,
#slideBox1 .next{ position:absolute; left:3%; top:50%; margin-top:-25px; display:block; width:32px; height:40px; background:url(../img/slider-arrow.png) -110px 5px no-repeat; filter:alpha(opacity=50);opacity:0.5;   }
#slideBox1 .next{ left:auto; right:3%; background-position:8px 5px; }
#slideBox1 .prev:hover,
#slideBox1 .next:hover{ filter:alpha(opacity=100);opacity:1;  }
#slideBox1 .prevStop{ display:none;  }
#slideBox1 .nextStop{ display:none;  }
.tempWrap{width:100% !important}

.index-brand span{float:left;font-size:16px;color:#333;}
.index-brand li{display: inline-block;}
.index-brand li a{float:left;font-size:16px;color:#333;padding-left:20px;}
.index-brand li .ac{color:#00af9d;}

.index-brand p{width:100%;display:table;clear:both;padding:20px 0;font-size:30px;}
.index-brand p span{font-size:30px;color:#00af9d;float:none;}
#slideBox2{ width:100%;  overflow:hidden; position:relative;}
#slideBox2 .hd{  overflow:hidden; position:absolute; right:45%; bottom:5px; z-index:1; }
#slideBox2 .hd ul{ overflow:hidden; zoom:1; float:left;  }
#slideBox2 .hd ul li{ float:left; margin-right:2px; border-radius:20px; width:20px; height:20px; line-height:14px; text-align:center; background:#fff; cursor:pointer;margin-right:15px; }
#slideBox2 .hd ul li.on{ background:#165ACB; color:#fff; }
#slideBox2 .kz{position: absolute;bottom: 0;left: 0;width: 100%;height: 88px;display: flex;align-items: center;justify-content:center;background: rgba(0, 0, 0, .1);}
#slideBox2 .kz .xt{width: 520px;height: 70px;overflow: hidden;padding: 0 40px;white-space: nowrap;overflow:hidden}


#slideBox2 .bd a{ zoom:1; vertical-align:middle; float: left; width: 100%;background-position:center;display:block;background-size:cover;}
#slideBox2 .bd img{width: 100% !important;}
#slideBox2 .prev,
#slideBox2 .next{ width:41px;z-index:99; height:41px;filter:alpha(opacity=50);opacity:0.5;margin-top: 0;display: block;}
#slideBox2 .next{ left:auto; right:3%; background-position:8px 5px; }
#slideBox2 .prev:hover,
#slideBox2 .next:hover{ filter:alpha(opacity=100);opacity:1;  }
#slideBox2 .prevStop{ display:none;  }
#slideBox2 .nextStop{ display:none;  }
.index-brand2-left{width:100%;}
.index-brand2-right{width:534px;font-size:0;}
.index-brand2-right a{width:33.33%;float:left;height:140px;overflow:hidden;display:block;border:1px solid #ececec;position:relative}
.index-brand2-right img{position:absolute;top:0;left:0;right:0;bottom:0;margin:auto}
.index-brand2-right a:hover img{transform: scale(1.1);}

.index-Boutique,.index-Recommend,.index-Recommend-list{margin:30px auto;}
.index-mark{width:100%;display:table;clear:both;padding-bottom:20px;font-size:30px;border-bottom:1px solid #333;}
.index-mark span{font-size:30px;color:#00af9d;float:none;}
.index-mark a{float:right;font-size:16px;color:#333;padding-top:20px;}

.index-Boutique-list{margin:30px auto;display:table;}
.index-Boutique-list a{overflow:hidden;width:50%;}
.index-Boutique-list .a1{float:left;text-align:left;padding-right:10px;}
.index-Boutique-list .a2{float:right;text-align:right;padding-left:10px;}
.index-Boutique-list a:hover img{transform: scale(1.1);}
.index-Recommend-list ul{width:380px;float:left;overflow:hidden;}
.index-Recommend-list ul a{display:block;text-align:center;font-size:16px;padding-top:5px;}
.index-Recommend-list ul .a3{font-size:14px;color:#666;}
.index-Recommend-list ul .a2{color:#333;font-size:18px;}
.index-Recommend-list ul .a1{height:240px;overflow:hidden;}
.index-Recommend-list ul .a4{border-top:1px solid #ececec;width:80px;margin:10px auto;}
.index-Recommend-list a:hover img{transform: scale(1.1);}
.index-Recommend-list ul:nth-child(2) {margin:0 30px;}
.index-server a{position:relative;}
.index-server a img:nth-child(1){position:absolute;top:-110%;z-index:99}
.index-server a:hover img:nth-child(1){top:0}

.top10-box{display:table;background-repeat: no-repeat;background-position:center 0;padding-bottom:100px;}
.top-banner{display:table;text-align:center;padding: 0 0 100px;}
.top-list{display:table;background:#fff;padding-top:40px;border-top:3px solid #00af9d;}
.top-list a{display:block;text-align:center;border-bottom:1px solid #ececec;padding:50px 0;}



.menu-handler{position:absolute;top:-8px;z-index:102;width:60px;height:60px;cursor:pointer;transform:scale(.5)}
.menu-handler .burger{position:absolute;top:.32rem;left:50%;display:block;overflow:hidden;margin:0 0 0 -.21rem;width:35px;height:.03rem;border-radius:.02rem;background:#222222;-webkit-transition:all .4s;transition:all .4s}
.menu-handler .burger-2{top:.44rem;}
.menu-handler .burger-3{top:.55rem}
.m-header.active .menu-handler .burger-1{-webkit-animation:burger-t .4s forwards;animation:burger-t .4s forwards}
.m-header.active .menu-handler .burger-2{opacity:0}
.m-header.active .menu-handler .burger-3{-webkit-animation:burger-b .4s forwards;animation:burger-b .4s forwards}
.m-header.active{}
.m-nav{position:fixed;top:60px;right:0;left:0;z-index:-1;background:white;opacity:0;-webkit-transition:all .4s;transition:all .4s}
.m-nav a{display:block;border-bottom:1px solid hsla(0,0%,100%,.6);color:#222222;font-size:15px;}
.m-nav.cur{z-index:99999;opacity:1;height: 100%;}
.m-nav.cur a{opacity:0;-webkit-animation:sub-enter .8s forwards;animation:sub-enter .8s forwards;filter:alpha(opacity=0)}
.m-nav.cur a:nth-child(1){-webkit-animation-delay:.1s;animation-delay:.1s}
.m-nav.cur a:nth-child(2){-webkit-animation-delay:.2s;animation-delay:.2s}
.m-nav.cur a:nth-child(3){-webkit-animation-delay:.3s;animation-delay:.3s}
.m-nav.cur a:nth-child(4){-webkit-animation-delay:.4s;animation-delay:.4s}
.m-nav.cur a:nth-child(5){-webkit-animation-delay:.5s;animation-delay:.5s}
.m-nav.cur a:nth-child(6){-webkit-animation-delay:.6s;animation-delay:.6s}
.m-nav.cur a:nth-child(7){-webkit-animation-delay:.7s;animation-delay:.7s}
.m-nav.cur a:nth-child(8){-webkit-animation-delay:.8s;animation-delay:.8s}
.m-nav.cur a:nth-child(9){-webkit-animation-delay:.9s;animation-delay:.9s}
.m-nav.cur a:nth-child(10){-webkit-animation-delay:1s;animation-delay:1s}
@-webkit-keyframes burger-t{50%{-webkit-transform:translate(0,.12rem);transform:translate(0,.12rem)}
to{-webkit-transform:translate(0,.12rem) rotate(-45deg);transform:translate(0,.12rem) rotate(-45deg)}}
@keyframes burger-b{50%{-webkit-transform:translate(0,-.12rem);transform:translate(0,-.12rem)}
to{-webkit-transform:translate(0,-.12rem) rotate(45deg);transform:translate(0,-.12rem) rotate(45deg)}}
@-webkit-keyframes sub-enter{0%{opacity:0;-webkit-transform:translate(20px);transform:translate(20px);filter:alpha(opacity=0)}
to{opacity:1;-webkit-transform:translate(0);transform:translate(0);filter:alpha(opacity=100)}}
@media screen and (max-width:750px){html{font-size:75pt!important}}
.m-header{width:100%;background:white;height:60px;display:none;position: fixed;top: 0;z-index: 966; text-align: center;}
#m-logo{ }

.m-nav ul a{font-size:14px}

.h60{width:100%;height:60px;clear:both;display:table;display:none}

.footer-1{width:50%;margin:auto;display:table}
.news-show-left img{height:auto !important}

#search-box{position:absolute;top: 30px;right: 0;width:270px;background:#f2f2f2;display:none}
#k-search{float:left;width:26px;height:26px;border:none;background:url(../img/s1.png);margin-top: 5px;margin-left: 5px;}
.k-text{float:left;padding-left:20px;width:77%;height:35px;font-size:16px;background:#f2f2f2;}
#close-search{font-size:25px;cursor:pointer;    float: right;    margin-top: 4px;}
.js{
    width: 100%;
    height: 400px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.js .left{
    width: 40%;
    height: 263px;
    margin-right: 50px;
}
.title{
    font-size: 26px;
    font-weight: 600;
    margin-top: 4px;
    margin-bottom: 40px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space:nowrap;
}
.js .left .cont{
    color: #666666;
    font-size: 12px;
    text-align: justify;
}
.js img{
    width: 307px;
    height: 263px;
}
.sss{
    height: 360px;
}
.ssss{
    width:65%;
    padding-top: 50px;
}
.qywh{
    width: 100%;
    height: 75px;
    background-color: white;
    margin-top: 55px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 0 30px;
}
.qywh .tit{
    font-size: 16px;
    font-weight: 600;
}
.qywh img{
    width: 36px;
    height: 36px;
    margin-right: 7px;
}
.mz{
    width: 100%;
    height: 340px;
    background-color: #F6F6F6;
}
.mz .left{
    width: 20%;
    height: 170px;
    display: block;
    margin-left: 20%;
}
.mz .right{
    width: 60%;
    height: 230px;
    white-space: nowrap;
    overflow:auto;
    overflow-y: hidden;
}
.mz .right .sig{
    width: 130px;
    height: 180px;
    display:inline-block;
    margin-right: 10px;
}
.mz .nav{
    display: flex;
}
.mz .nav a{
    height: 18px;
    line-height: 18px;
    border: 1px solid #979797;
    text-align: center;
    margin-right: 9px;
    padding: 0 5px;
}
.mz .cont{
    margin-top: 20px;
}
.choose{
    color: white;
    background-color: #EF3340;
    border: 1px solid #EF3340 !important;
}
.bzs{
    width: 100%;
    padding: 56px 0;
}
.bz{
    width: 20%;
    display: flex;
    flex-flow: column;
    align-items: center;
    justify-content: center;
    margin-top: 45px;
}
.bz img{
    width: 56px;
    height: 56px;
    margin-bottom: 10px;
}
.bzs .tit{
    text-align: center;
}
.bzs .tb{
    width: 100%;
    margin-top: 55px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
    padding: 0 15%;
}
.bzs .cont{
    padding: 0 15%;
    display: flex;
    justify-content: space-between ;
}
.bzs .cont .left img{
    width: 18px;
    height: 18px;
    margin-right: 10px;
}
.bzs .cont .right{
    width: 30%;
    display: flex;
    align-items: center;
    justify-content:space-between ;
}
.bzs .cont .right img{
    width: 68px;
    height: 68px;
}
.foot{
    width: 100%;
    height: 180px;
    text-align: center;
    background-color: #000000;
    padding-top: 50px;
}
.foot .top{
    width: 80%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin: 0 auto;
}
.foot .top div img{
    margin-left: 58px;
}

.indexNav{
    position: fixed;
    top: 0;
    left: 0;
    z-index: 99999;
}
.action{
    background: rgba(0,0,0,0);
}
.action2{
    background: white !important;
}
.none{
    display: none !important;
}
.fffff{}
.sy{
    width: 100%;
    padding: 100px 0;
    padding-left: 20%;
    display: flex;
    align-items: center;
}
.sy .left{
    width: 28%;
    margin-right: 80px;
}

.sy .left .cont{
    color: #666666;
    font-size: 12px;
    text-align: justify;
}
.sy .right{
    width: 65%;
    height: 220px;
    white-space: nowrap;
    overflow:auto;
}
.sy .right .sig{
    width: 130px;
    height: 186px;
    display:inline-block;
    margin-right: 10px;
    font-size: 14px;
    box-shadow: 0 -3px 3px 0 rgba(0, 0, 0, 0.2), 0 2px 7px 0 rgba(0, 0, 0, 0.19);
    -webkit-box-shadow: 0 -10px 10px 0 rgba(0, 0, 0, 0.2), 0 2px 7px 0 rgba(0, 0, 0, 0.19);
    -moz-box-shadow: 0 -10px 10px 0 rgba(0, 0, 0, 0.2), 0 2px 7px 0 rgba(0, 0, 0, 0.19);
    -o-box-shadow:0 -10px 10px 0 rgba(0, 0, 0, 0.2), 0 2px 7px 0 rgba(0, 0, 0, 0.19);
}
.sy .sig img{
    width: 130px;
    height: 130px;
}
.sy .sig .con{
    padding: 8px;
    margin-bottom: 5px;
}
.sy .sig .con div:nth-child(1){
    height: 25px;
    overflow: hidden;
    font-weight: 600;
}
.sy .sig .con div:nth-child(2){
    color: #999999;
    font-size: 12px;
}
.sy .sig .con div{
    text-overflow: ellipsis;white-space: nowrap;overflow: hidden;
}
.xs{
    display: block;
}
.xss{
    display: none;
}
.wx{
    display: block;
    width: 100%;
    /* height: 120px; */
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 8px;
}
.wxs{
    display: none;
}
.wx .con{
    width: 50%;
    display: flex;
    align-items: center;
}
.wx .con .left{
    display: flex;
    flex-flow: column;
    align-items: center;
    justify-content:center;
    margin-right: 60px;
}
.wx .con .left img{
    width: 60px;
    height: 60px;
    margin-bottom: 18px;
}
.wx .con .top{
    display: flex;
    justify-content: space-between;
}
.wx .con .top .inp{
    width: 190px;
    height: 26px;
    line-height: 26px;
    background-color: white;
    padding: 0 8px;
}
.wx .con .top .btn{
    width: 80px;
    height: 26px;
    line-height: 26px;
    text-align:center;
    border:1px solid white;
    color: white;
}
.zx{
    position: relative;
    padding-bottom: 230px;
    background-color: white;
}
.zx .src{
    position: absolute;
    left: 0;
    bottom: 70px;
}
.zx .sy{
    padding: 0;
    padding-left: 20%;
}
.zx .ban img{
    width: 100%;
    /* height: 300px; */

}

.zx .right .sig{
    height: 180px;
    text-align: center;
    box-shadow: none;
}

.index-brand .xt ul .on{
    opacity:1 !important;
}
.xt li{
    width: 70px;
    height: 70px;
    margin-right: 20px;
    border-radius: 50%;
    overflow: hidden;
    opacity: .5;
}
.gg{
    position: absolute;
    width: 100%;
    top: 81px;
    left: 0;
    z-index: 9999999;
    background-color: white; 
}
.red{
    color: red;
}
.white{
    background-color: white;
}
.martop20{
    margin-top: 20px;
}














































